Plank.PositionManager.get_nearest_item_at – plank Reference Manual

# get_nearest_item_at

## Description:

public unowned DockItem? get_nearest_item_at (int x, int y, DockContainer? container = null)

Get the item which is the nearest at the given coordinates. If a container is given the result will be restricted to its children.

## Parameters:

x | the x position
y | the y position
container | a container or NULL